@import url('submain.css');
@import url('subview.css');
@import url('sublist.css');
@import url('onbao.css');
@import url('search.css');
@charset "euc-kr";

/* 
	WOWTV System Development Team (http://www.wowtv.co.kr/) JSH 110831 
	ÀÌ cssÀÇ #header ½ºÅ¸ÀÏÀº ¸ÞÀÎÆäÀÌÁö¸¦ Á¦¿ÜÇÑ ¸ðµç ´Ù¸¥ ÆäÀÌÁö¿¡ Àû¿ëµÈ´Ù. 
	±× ¿ÜÀÇ ÆäÀÌÁö »ó´ÜÀº mainGnb.css ¿¡¼­ Ã³¸®ÇÑ´Ù.
*/ 

/* Type Selector -CSS ÃÊ±âÈ­ */
* {margin:0; padding:0; font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, Sans-serif;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, address, em, img, strong, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, button, tbody, tfoot, thead, tr, th, td, strong {margin:0px; padding:0px; border:0px; font-style:normal}

table {border-collapse:collapse; border-spacing:0;}
ul {display:inline; list-style:none;}
h1, h2, h3, h4, h5, h6, p{display:inline;}
li {}

.png24 {
   tmp:__EXPRESSION__(setPng24(this));
}

/* base ¸µÅ© ½ºÅ¸ÀÏ °ü·Ã */
a:link {text-decoration:none; color:#333;}
a:visited {text-decoration:none; color:#333;}
a:hover {text-decoration:underline; color:#333;}
a:active {text-decoration:underline; color:#333;}

/* ±â»ç 14px , ¸ñ·Ï ±â»çÀÏºÎ 13px ÆùÆ®´Â ±¼¸²À¸·Î ÇÔ ±× ¿Ü´Â µ¸¿ò */
.article_font {display:block; font-size:16px !important; font-family:"±¼¸²", Gulim, Sans-serif !important;}
.article_font img {border:0px solid red; margin:0 5px 0 0;}/* ¿À¸¥ÂÊ ¿©¹éÀ» 10px ¿¡¼­ 0À¸·Î Á¶Á¤ (111226)*/
.articleList_font {display:block; font-size:13px !important; font-family:"±¼¸²", Gulim, Sans-serif !important; text-align:justify !important;}
/* view_sh.asp Å×½ºÆ®¿ë Å¬·¡½º*/
.article_font22 {display:block; font-size:16px !important; font-family:"±¼¸²", Gulim, Sans-serif !important;}
.article_font22 img {border:0px solid red; margin:0 10px 0 0;}


/* ÀÌ¹ÌÁö ¹Ú½º Å×µÎ¸® #000 opacity 8% */
.listOne {position:relative;}
.listOne span.absBoxBorder {position:absolute; top:0px; left:0px; _left:-100000000px;}
.listOne span.absAdultVerify {position:absolute; bottom:37px; right:1px}

/* Aside ¸µÅ© ½ºÅ¸ÀÏ */
a.more_bt {position:absolute; top:10px; left:228px;}

.blind {display:none !important;}
.clear:after {content:"."; display:block; visibility:hidden; clear:both; height:0px;}

/* Àü¿ª CSS */
#wrap {position:relative; width:998px; margin:0 auto;}
/*#header {overflow:hidden; position:relative; float:left; width:100%; height:172px;}*/
#header {float:left; width:100%; margin-bottom:4px}
#content {float:left; width:997px; height:100%; margin-bottom:10px; line-height:16px; border:1px solid #e2e2e2; border-right:none; background:#fff url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/aside_bg.gif) top right repeat-y;}
#srcContent {float:left; width:996px; height:100%; margin-bottom:20px; line-height:16px; border:1px solid #e2e2e2}
#aside {float:right; width:281px; min-height:100%; padding-bottom:10px; border-left:1px solid #e2e2e2; font-size:12px; /*background-color:#f4f4f4;*/ color:#333; letter-spacing:-.1em;}
#article {float:left; width:715px; font-size:14px; margin-bottom:20px; font-family:"µ¸¿ò", Dotum, arial, sans-serif; font-style:normal !important} 
#footer {clear:both; width:100%; height:150px; font-weight:normal; background-color:#c7c7c7;}

/* ¿Í¿ìTV ¸®½ºÆ® ÆäÀÌÁö »ó´Ü AD ±¤°í Ãß°¡ - 130206 */
#headTopAd {width:100%}
#headTopAd #top_AD {position:relative; width:998px; height:95px}
#headTopAd #top_AD .adbox {width:970px; margin:0 auto}
#headTopAd #top_AD .close_tad {position: absolute; right:14px; top:77px}
/*#headTopAd #top_AD .close_tad {position: absolute; left:863px; top:77px}*/

/* ¿ìÃø ±¤°í ¿µ¿ª */
#rightAbsAd {position:absolute; top:171px; right:50%; width:132px; z-index:1000; margin-right:-636px;}

#test_ADarea {clear:both; float:left; width:100%; height:800px !important; line-height:10em; vertical-align:middle; background-color:#7a7a7a; color:#fff; font-weight:bold; font-size:18px; text-align:center}

/* font color & background */
.txtRed {color:#f00 !important;}
.txtBlue {color:#3871c1 !important;} /* #001e97 */
.txtGray {color:#848484 !important;}
.txtDark {color:#666 !important;}
.txtDDark {color:#555 !important;}
.txtGrayLight {color:#999 !important;}
.txtHeavyDark {color:#333 !important;}
.txtOrange {color:#ed1c24 !important;}

/* margin & padding style */
.tMar0 {margin-top:0px !important;}
.tMar1 {margin-top:1px !important;}
.tMar2 {margin-top:2px !important;}
.tMar3 {margin-top:3px !important;}
.tMar4 {margin-top:4px !important;}
.tMar5 {margin-top:5px !important;}
.tMar6 {margin-top:6px !important;}
.tMar7 {margin-top:7px !important;}
.tMar8 {margin-top:8px !important;}
.tMar9 {margin-top:9px !important;}
.tMar10 {margin-top:10px !important;}
.tMar12 {margin-top:12px !important;}
.tMar15 {margin-top:15px !important;}
.tMar20 {margin-top:20px !important;}
.tMar25 {margin-top:25px !important;}
.tMar30 {margin-top:30px !important;}
.tMar35 {margin-top:35px !important;}
.tMar40 {margin-top:40px !important;}
.tMar45 {margin-top:45px !important;}
.tMar50 {margin-top:50px !important;}
.tMar55 {margin-top:55px !important;}
.marZero {margin:0 !important;}
.mMarBtn {margin-top:-18px;}

.rMar0 {margin-right:0 !important;}
.rMar3 {margin-right:3px !important;}
.rMar5 {margin-right:5px !important;}
.rMar10 {margin-right:10px; !important;}
.rMar15 {margin-right:15px;}

.bMar0 {margin-bottom:0px !important;}
.bMar1 {margin-bottom:1px;}
.bMar2 {margin-bottom:2px;}
.bMar5 {margin-bottom:5px;}
.bMar8 {margin-bottom:8px !important;}
.bMar10 {margin-bottom:10px !important;}
.bMar15 {margin-bottom:15px !important;}
.bMar20 {margin-bottom:20px !important;}

.lMar3 {margin-left:3px;}
.lMar5 {margin-left:5px;}
.lMar10 {margin-left:10px;}
.lMar15 {margin-left:15px;}
.lMar20 {margin-left:20px;!important; }
.lMar25 {margin-left:25px !important;}
.lMar30 {margin-left:30px !important;}

.tPad0 {padding-top:0 !important;}
.tAll1 {padding:1px !important;}
.tPad2 {padding-top:2px; }
.tPad3 {padding-top:3px;}
.tPad5 {padding-top:5px !important;}
.tPad8 {padding-top:8px !important;}
.tPad10 {padding-top:10px !important;}

.rPad0 {padding-right:0 !important;}
.rPad3 {padding-right:3px;}
.rPad10 {padding-right:10px !important;}
.bPad2 {padding-bottom:2px !important;}
.bPad5 {padding-bottom:5px !important;}
.bPad15 {padding-bottom:15px;}

.lPad0 {padding-left:0 !important;}
.lPad5 {padding-left:5 !important;}
.lPad10 {padding-left:10 !important;}
.lPad20 {padding-left:20 !important;}

	/* ÄÁÅÙÃ÷ °øÅë ¿µ¿ª */
#viewWrap {float:left; position:relative; width:715px;}

/*#wrap {width:998px;height:100%;border:1px solid white;}
#header {float:left; width:100%; height:172px;}
#content {overflow:hidden; width:996px; height:100%; border:1px solid #e2e2e2; line-height:16px;}
#aside {float:right; width:280px; height:100%; border-left:1px solid #e2e2e2; font-size:12px; background-color:#f4f4f4; color:#333; letter-spacing:-.1em;}
#article {float:left; width:715px; font-size:14px; font-family:"µ¸¿ò", dotum, arial, san-serif;} 
#footer {clear:both; width:100%; height:150px; background-color:#c7c7c7; margin-top:20px;}*/
/* === Global_Navi_Block Header === */
#header .globalTop {overflow:hidden; width:100%; height:25px; background-color:#626262;}
#header .globalTop ul.favorite_wow {float:left; margin-left:9px;}
#header .globalTop ul.favorite_wow li {float:left;}
#header .globalTop ul.topper_log {float:right; margin-right:15px;}
#header .globalTop ul.topper_log li {float:left; padding:4px 0px;}
#header .globalTop ul.topper_link {float:right; margin-right:7px;}
#header .globalTop ul.topper_link li.bt {display:inline; overflow:hidden; float:left; padding:6px 8px 0; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/tline.gif) no-repeat left 5px;}
#header .globalTop ul.topper_link li.bt:first-child {float:left; background:none;}
/*#header .globalTop div#dropdown {cursor:pointer;}
#header .globalTop div.morelink {display:none; position:absolute; top:24px; left:810px; z-index:10; width:79px; height:43px; padding:7px 0 10px 7px; font-size:11px; background-color:#888888;}
#header .globalTop div.morelink ul li {display:block; width:73px; height:12px; margin-top:4px; padding:0px; background:none;}
#header .globalTop div.morelink ul li.first {margin-top:0px; padding:0px;}
#header .globalTop div.morelink ul li a:link {color:#e2e2e2; text-decoration:none;}
#header .globalTop div.morelink ul li a:visited {color:#e2e2e2; text-decoration:none;}
#header .globalTop div.morelink ul li a:hover {color:#ffffff; text-decoration:none;}*/

#header .globalTop ul.topper_link li.moreTab {display:inline; overflow:hidden; float:left; padding:6px 8px 0; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/tline.gif) no-repeat left 5px; cursor:pointer;}
#header .globalTop ul.topper_link li.moreTab ul.smList {display:none; position:absolute; top:26px; right:98px; width:80px; height:47px; *height:50px; padding:3px 0 7px 7px; *padding:0 0 7px 7px; background-color:#888;}
#header .globalTop ul.topper_link li.moreTab ul.smList li {display:block; width:80px; height:12px; margin-top:4px; *margin-top:0px; padding:0px;}
#header .globalTop ul.topper_link li.moreTab ul.smList li a {font-size:11px; color:#e2e2e2; text-decoration:none;}
#header .globalTop ul.topper_link li.moreTab ul.smList li a:hover {color:#fff;}

#header .globalMid {float:left; width:100%; height:72px; background-color:#ededed;}
#header .globalMid h1 {float:left; width:195px; height:70px;}
#header .globalMid #searchTab {float:left; margin:12px 40px 0 81px;}
#header .globalMid #searchTab .global_txt ul {float:left; margin-bottom:3px; margin-left:4px}
#header .globalMid #searchTab .global_txt ul li {float:left; margin-right:10px; font-weight:bold; font-size:12px; color:#004cb4;}
#header .globalMid #searchTab .global_txt ul li.webtoonBT a {display:inline; width:80px; padding-right:12px; color:red; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/top_divi.gif) no-repeat right 2px;}
#header .globalMid #searchTab .global_txt ul li img.new {height:10px;}
#header .globalMid #searchTab .global_txt ul li a {color:#004cb4;}
#header .globalMid #searchTab .srch_tab {clear:both;}
#header .globalMid #searchTab .srch_tab #searchForm input.str {float:left; width:315px; height:16px; margin-right:1px; padding:4px 3px 2px 3px; border:3px solid #0050bd;}
#header .globalMid #searchTab .srch_tab #searchForm input.bt {float:left; width:53px; height:30px;}

#header .globalMid ul.global_bt {float:left; margin:12px 0 0 50px;}
#header .globalMid ul.global_bt li {float:left;}

/*#header .globalGnb {overflow:hidden; width:100%; height:64px; padding-top:6px; background-color:#005fad;}
#header .globalGnb ul.gnbTab {overflow:hidden; float:left; position:relative; width:715px;}
#header .globalGnb ul.gnbTab li {float:left; margin-left:17px;}
#header .globalGnb ul.gnbTab li.noc {float:left; margin-left:14px;}
#header .globalGnb div.onAirTab {float:right;margin-right:11px;}*/

#header .globalGnb {display:block; float:left; position:relative; width:998px; height:70px;}
#header .globalGnb div.gnbTabBlock {overflow:hidden; width:998px; height:32px; padding-top:4px; background-color:#005fad;}
#header .globalGnb ul.gnbTab {float:left;}
#header .globalGnb ul.gnbTab li {float:left;}
#header .globalGnb ul.gnbTab li.tabBT {margin-top:2px}
#header .globalGnb ul.gnbTab li.onbaoBT {margin-left:23px}
.globalGnb ul.gnbTab li .menuleft{margin-left:10px;}
.globalGnb ul.gnbTab li.nol {float:left; margin-left:15px}
.globalGnb .blankBT {float:left; height:28px; margin-top:1px; margin-left:15px}
.globalGnb .blankBT ul.bt {list-style:none; padding:0; margin:0; display:inline;}
.globalGnb .blankBT ul.bt li.two {margin-left:10px;}

/*.globalGnb div.onAirTab {position:absolute; top:5px; right:11px; overflow:hidden;}*/
.globalGnb div.onAirTab {position:relative; float:right; top:1px; left:-10px; left: -15px\9;} 
/*:root .globalGnb div.onAirTab {margin:-12px 12px 0 0;}*/
.globalGnb div.onAirTab ul li {float:left;}

/*
#header .globalGnb ul.gnbTab li .menuleft{margin-left:24px;}
#header .globalGnb ul.gnbTab li.nol {float:left; margin-left:14px;}
#header .globalGnb div.onAirTab {float:right; margin-right:11px;}
#header .globalGnb div.onAirTab ul li {float:left;}*/

#header .globalGnb ul.subTab {display:none; float:left; width:998px; height:34px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/gnb_subBg.gif) #fff top left no-repeat;}
#header .globalGnb ul.subTab li a{display:block; float:left; padding:7px 15px 8px 15px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/gnb_subTabline.gif) right 7px no-repeat;}
#header .globalGnb ul.subTab li:first-child {display:block; background:none; border-left:1px solid #999;}

#header .globalGnb ul.extendMenu {position:absolute; top:36px; left:0px; width:998px; height:34px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/gnb_subBg.gif) #fff top left no-repeat;}
#header .globalGnb ul.extendMenu li a{display:block; float:left; padding:7px 15px 8px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/gnb_subTabline.gif) right 7px no-repeat;}
#header .globalGnb ul.extendMenu li a.nol {background:none}
#header .globalGnb ul.extendMenu li a.subParent {padding:6px 15px 9px}
#header .globalGnb ul.extendMenu li:first-child {display:block; background:none; height:29px}
#header .globalGnb ul.extendMenu.funfunEM {width:682px; padding-left:316px}
#header .globalGnb ul.extendMenu.onbaoEM {width:563px; padding-left:435px}

#header .globalGnb ul.extendMenu li.insideSub {float:left; margin:4px 15px 0 -10px; padding-left:5px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/extend_insideSub.gif) left 2px no-repeat}
#header .globalGnb ul.extendMenu li.insideSub a {display:block; float:left; padding:4px 10px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/gnb_subTabline.gif) right 3px no-repeat}
#header .globalGnb ul.extendMenu li.insideSub a.nol {background:none}

#header .globalGnb div.recentTicker {position:absolute; top:39px; right:15px; letter-spacing:0px;}
#header .globalGnb div.recentTicker ul {float:left; width:353px; height:21px;}
#header .globalGnb div.recentTicker ul li {float:left;}
#header .globalGnb div.recentTicker ul li.recentName {width:66px; height:21px;}
#header .globalGnb div.recentTicker ul li.recentTitle {overflow:hidden; width:260px !important; margin-top:6px; padding-left:11px;}
#header .globalGnb div.recentTicker ul li.recentTitle marquee {font-size:12px; color:#666; letter-spacing:0em;}
#header .globalGnb div.recentTicker ul li.recentTitle a {color:#666;}
#header .globalGnb div.recentTicker ul li.recentBtn {overflow:hidden; width:16px; height:21px; margin:0px; padding:0px;}
#header .globalGnb div.recentTicker ul li.recentBtn span {float:left;}

/* === Aside === */

#aside h4.as_title {display:block; height:13px; padding:10px 0 12px 1px}
#aside .box_bottom {border-bottom:1px solid #dddbdc;}
#aside strong.col {font-size:12px; color:#004b8d;}
	/* ¹è³Ê±¤°í */
#aside .common_AD {text-align:center; display:block; width:280px; height:250px;}
#aside .common_AD_250 {text-align:center; display:block; width:250px; padding:0 15px}
#aside .common_AD_long {text-align:center; display:block; width:280px}

	/* SNSÀÎ±â´º½º */
#aside .sns_news {float:left; position:relative; width:250px; padding:0 15px 1px 15px; font-size:12px; color:#767373;}

/*#aside .sns_news ul li {list-style-image:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif);list-style-position:inside;}*/
#aside .sns_news ul {float:left;}
#aside .sns_news ul li {display:block; float:left; padding:0 0 6px 13px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) top left no-repeat; line-height:16px;}
/*#aside .sns_news ul li p.aa .col {border:1px solid red;}*/

	/* ÀÎ±âÀ¥Å÷ */
#aside .best_toon {clear:both; position:relative; width:250px; padding:0 15px 10px 15px;}
#aside .best_toon .more_bt {position:absolute; top:10px; left:233px}
#aside .best_toon .more_bt li {float:left; margin-left:1px}
#aside .best_toon div.toon_box {overflow:hidden; width:228px; padding:8px 10px; border:1px solid #e2e2e2; background-color:#fff;}
#aside .best_toon div.toon_box ul li {float:left; width:100px; height:99px;}
#aside .best_toon div.toon_box ul li.right {float:left; width:100px; height:99px; margin-left:28px;}
#aside .best_toon div.toon_box ul li dl dd h5.toon_title {display:block; width:100px; padding-top:4px; *padding-top:0px; font-size:12px; font-weight:normal;}
#aside .best_toon div.toon_box ul li dl dd h5.toon_title a {color:#666;}
:root #aside .best_toon div.toon_box ul li dl dd h5.toon_title {margin-top:0px;}
#aside .best_toon div.toon_box ul li dl dd h5.toon_title strong {color:#004b8d;}

	/* ¸¹ÀÌº»Á¤º¸&±¤°í120731 */
#aside .bestInfo {clear:both; position:relative; width:250px; padding:10px 15px 0}
#aside .ad120731 {clear:both; position:relative; width:240px; padding:10px 20px}

	/* 121118_±¸±ÛÇÏ¿ì½º ±¤°í Ãß°¡ */
#aside .ad_tab_google {clear:both; position:relative; width:280px; padding:0}

	/* º°º° ´º½º - ÀÌ»ö */
#aside .star_news {clear:both; width:250px; padding:10px 15px 3px; letter-spacing:0px;}
#aside .star_news div.exotic_news {width:250px;}
#aside .star_news div.exotic_news dl dt {width:142px; height:13px; *height:14px; margin-bottom:6px; padding:4px 0 5px 108px; *padding:3px 0 5px 108px; background:#e3e3e3 url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/exotic_title.gif) top left no-repeat;}
#aside .star_news div.exotic_news dl dt h5 {font-size:15px; /*color:#000;*/ color:#003996;}
#aside .star_news div.exotic_news dl dd.exotic_img {float:left; margin:0px 0 8px 0; *margin:0;}
#aside .star_news div.exotic_news dl dd.exotic_title h5 {display:block; float:left; width:134px; height:31px; padding:14px 9px 15px 7px; font-size:12px;}
#aside .star_news div.exotic_news dl dd.exotic_title_3rd h5 {display:block; float:left; width:134px; height:39px; padding:7px 9px 15px 7px; font-size:12px;} /*Á¦¸ñÀÌ 3ÁÙÀÏ¶§*/
#aside .star_news div.exotic_news dl dd.list_dotted {clear:both; height:20px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 2px no-repeat;}
#aside .star_news div.exotic_news dl dd.second {clear:both; padding:0 0 4px 9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 2px no-repeat;}
	/* º°º° ´º½º - Áö½Ä */
#aside .star_news div.knowledge_news {width:250px;} 
#aside .star_news div.knowledge_news dl dt {width:142px; height:13px; *height:14px; margin-bottom:6px; padding:4px 0 5px 108px; *padding:3px 0 5px 108px; background:#e3e3e3 url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/knowledge_title.gif) top left no-repeat; font-size:15px;}
#aside .star_news div.knowledge_news dl dt h5 {font-size:15px; /*color:#000;*/ color:#003996; letter-spacing:-.1em;}
:root #aside .star_news div.knowledge_news dl dt h5 {font-size:15px; /*color:#000;*/ color:#003996; letter-spacing:-.15em;}
#aside .star_news div.knowledge_news dl dd.exotic_img {float:left; margin:0px 0 8px 0; *margin:0;}
#aside .star_news div.knowledge_news dl dd.exotic_title h5 {display:block; float:left; width:134px; height:31px; padding:14px 9px 15px 7px; font-size:12px;}
#aside .star_news div.knowledge_news dl dd.exotic_title_3rd h5 {display:block; float:left; width:134px; height:39px; padding:7px 9px 15px 7px; font-size:12px;} /*Á¦¸ñÀÌ 3ÁÙÀÏ¶§*/
#aside .star_news div.knowledge_news dl dd.list_dotted {clear:both; height:20px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 2px no-repeat;}
#aside .star_news div.knowledge_news dl dd.second {clear:both; padding:0 0 4px 9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 2px no-repeat;}

	/* ¸¹ÀÌº» ´º½º */
#aside .best_news {clear:both; position:relative; width:250px; padding:0 15px 3px 15px;}

#aside .best_news ul.btTab {float:left; width:250px; font-size:12px; margin-bottom:13px;}
#aside .best_news ul li.bt {float:left; border:none;}
#aside .best_news ul li.tab {float:left; border-top:1px solid #d5d5d5; border-bottom:1px solid #003996; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) top right no-repeat;}
/*#aside .best_news ul li h5 a.best_tab {display:block; padding:6px 12px 1px 13px; font-size:11px; font-weight:normal; color:#333; text-decoration:none;}
#aside .best_news ul li h5 a.best_tab_ov {display:block; padding:6px 12px 1px 13px;  font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none;}*/
#aside .best_news ul li h5 a.best_tab {display:block; width:45px; padding:6px 0px 1px 0px; font-size:11px; font-weight:normal; color:#333; text-decoration:none; text-align:center;}
#aside .best_news ul li h5 a.best_tab_ov {display:block; width:45px; padding:6px 0px 1px 0px;  font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none; text-align:center;}
#aside .best_news ul.best_list {float:left;}
#aside .best_news ul.best_list li {display:block; overflow:hidden; float:left; width:100%; height:15px; margin-bottom:5px; letter-spacing:0.25px}
#aside .best_news ul.best_list li img {float:left; padding:0px 8px 0 5px; vertical-align:top}
#aside .best_news ul.best_list li a {float:left; width:225px}
#aside .best_news ul.best_list li a.snsArti {width:160px}
#aside .best_news ul.best_list li span.sns {float:right; text-align:right; width:60px; font-size:11px; color:#767373; letter-spacing:-1px}
#aside .best_news ul.best_list li span.sns span.num {font-weight:bold;/* color:#004b8d*/}

	/* ¸¹ÀÌº» ¿Í¿ì½ºÅ¸´º½º(130313-¿Í¿ì½ºÅ¸ ASIDE Ãß°¡) */
#aside .wowstar_news {clear:both; position:relative; width:250px; padding:0 15px 3px 15px;}

#aside .wowstar_news  ul.btTab {float:left; width:250px; font-size:12px; margin-bottom:13px;}
#aside .wowstar_news  ul li.bt {float:left; border:none;}
#aside .wowstar_news  ul li.tab {float:left; border-top:1px solid #d5d5d5; border-bottom:1px solid #003996; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) top right no-repeat;}
/*#aside .wowstar_news  ul li h5 a.best_tab {display:block; padding:6px 12px 1px 13px; font-size:11px; font-weight:normal; color:#333; text-decoration:none;}
#aside .wowstar_news  ul li h5 a.best_tab_ov {display:block; padding:6px 12px 1px 13px;  font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none;}*/
#aside .wowstar_news  ul li h5 a.best_tab {display:block; width:50px; padding:6px 0 1px 0; font-size:11px; font-weight:normal; color:#333; text-decoration:none; text-align:center;}
#aside .wowstar_news  ul li h5 a.highlight {display:block; width:50px; padding:6px 0 1px 0;  font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none; text-align:center;}
#aside .wowstar_news  ul.best_list {float:left;}
#aside .wowstar_news  ul.best_list li {display:block; overflow:hidden; float:left; width:100%; height:15px; margin-bottom:5px; letter-spacing:0.25px}
#aside .wowstar_news  ul.best_list li img {float:left; padding:0px 8px 0 5px; vertical-align:top}
#aside .wowstar_news  ul.best_list li a {float:left; width:225px}
#aside .wowstar_news  ul.best_list li a.snsArti {width:160px}
#aside .wowstar_news  ul.best_list li span.sns {float:right; text-align:right; width:60px; font-size:11px; color:#767373; letter-spacing:-1px}
#aside .wowstar_news  ul.best_list li span.sns span.num {font-weight:bold;/* color:#004b8d*/}

	/* ÀÎ±â Æ÷Åä(130313-¿Í¿ì½ºÅ¸ ASIDE Ãß°¡) */
#aside .best_photo {clear:both; position:relative; width:250px; padding:0 15px 10px; margin-bottom:10px}
#aside .best_photo #bp_box {float:left; position:relative; width:248px; border:1px solid #e2e2e2; background-color:#fff}
#aside .best_photo #bp_box .showImg {display:block; width:180px; margin:10px auto}
#aside .best_photo #bp_box .showImg .i {}
#aside .best_photo #bp_box .showImg .t {display:block; width:160px; padding:7px 10px 0; font-weight:bold}
#aside .best_photo #bp_box .bt {display:block; position:absolute; top:20px; padding:37px 5px 39px}
#aside .best_photo #bp_box .lt_bt {left:8px}
#aside .best_photo #bp_box .gt_bt {right:8px}

	/* ´º½ºÀÎ»çÀÌµå */
#aside .inside_news {clear:both; position:relative; width:250px; height:217px; padding:0 15px 4px 15px;}
#aside .inside_news ul.tabMnu {float:left; width:248px; border-bottom:1px solid #003996; font-size:12px; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) no-repeat right top;}
#aside .inside_news ul.tabMnu li {float:left; border-top:1px solid #d5d5d5; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) no-repeat left top;}
#aside .inside_news ul.tabMnu li h5 a.inside_out_tab {display:block; padding:5px 17px 2px 15px; font-size:11px; font-weight:normal; color:#333; text-decoration:none;}
#aside .inside_news ul.tabMnu li h5 a.inside_out_tab_ov {display:block; padding:5px 16px 2px 15px; font-size:11px; font-weight:normal; background-color:#003996; color:#fff; text-decoration:none;}
#aside .inside_news ul.inside_list {float:left; width:250px;}
#aside .inside_news ul.inside_list li.inside_text {display:block; float:left; width:236px; height:20px; letter-spacing:0px; padding-left:14px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) top left no-repeat;}
#aside .inside_news ul li.inside_title_img {float:left; width:100px; height:60px; margin-top:6px; margin-bottom:12px;}
#aside .inside_news ul li.inside_title_txt {float:left; width:133px; height:30px; padding:15px 7px 15px 8px; margin-top:6px; line-height:16px;}

	/* ¿¬ÀçÄ®·³ */
#aside .columns_new {clear:both; position:relative; width:250px; padding:0px 15px 7px; font-size:11px;}

#aside .columns_new ul.tabMnu {display:block; float:right; width:115px; height:80px; border-top:1px solid #d5d5d5; border-right:1px solid #d5d5d5;}
#aside .columns_new ul.tabMnu li a.columns_tab {display:block; width:105px; height:15px; padding:4px 0 0 10px; *height:16px; *padding:3px 0 0 10px; border-bottom:1px solid #d5d5d5; text-decoration:none;}
#aside .columns_new ul.tabMnu li a.columns_tab_ov {display:block; width:105px; height:15px; padding:4px 0 0 10px; *height:16px; *padding:3px 0 0 10px; border-bottom:1px solid #003996; background-color:#003996; color:#fff; text-decoration:none;}

#aside .columns_new div.columns_img {float:left; width:134px; height:81px;}
#aside .columns_new ul.pi {clear:both; width:250px;}
#aside .columns_new ul.pi li {display:block; float:left; width:240px; padding:8px 0 0 10px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0 9px no-repeat;}
#aside .columns_new ul.pi li a {font-size:12px;}

	/* 0416-¿¬ÀçÄ®·³ */
#aside .columns_new_tab {clear:both; position:relative; width:250px; padding:0px 15px 7px; font-size:11px;}

#aside .columns_new_tab .columns_img {float:left; width:105px; height:60px}
#aside .columns_new_tab .columns_tit {overflow:hidden; float:left; width:130px; height:28px; padding:7px 0 5px 8px; font-weight:bold; font-size:12px; line-height:17px}
#aside .columns_new_tab .columns_txt {overflow:hidden; float:left; width:130px; height:16px; padding:4px 0 4px 8px; font-size:11px}

	/* 0722Ãß°¡-ÇÁ¸®¹Ì¾ö ±¤°í - Á¦ÀÌÅ¥ºê ±èµ¿Çö ¿äÃ» */
#aside .premium_ad {clear:both; position:relative; width:250px; padding:0px 15px 7px; font-size:11px;}

#aside .premium_ad ul.list {float:left}
#aside .premium_ad ul.list li {float:left; padding:0 0 3px 9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/funfun/list_dot.gif) 0 5px no-repeat}
#aside .premium_ad ul.list li a {display:block; overflow:hidden; width:241px; font-size:12px; letter-spacing:0.25px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis}
 
	/* 121220-¸®½ºÆ® Ãß°¡ - °³Æí*/
#aside .columns_new_tab .columns_list {clear:both; float:left; width:100%; padding-top:14px}
#aside .columns_new_tab .columns_list li {height:20px}
#aside .columns_new_tab .columns_list li a {font-size:12px; color:#333}

	/* HOT¿¬¿¹µ¿¿µ»ó */
#aside .best_vod {clear:both; position:relative; width:250px; padding:0 15px 10px;}

#aside .best_vod div.vod_box {width:228px; height:96px; padding:10px; border:1px solid #e2e2e2; background-color:#fff;}
#aside .best_vod div.vod_box ul li {float:left; width:100px;}
#aside .best_vod div.vod_box ul li.right {float:left; width:100px; margin-left:28px;}
#aside .best_vod div.vod_box ul li dl dd h5.vod_title {display:block; width:100px; font-size:12px; margin-top:10px; *margin-top:6px;}
	/* ¸ÞÀÎ ¾î»çÀÌµå ÃÖÇÏ´Ü ÀÌ±â¶§¹®¿¡ padding-bottom:0À¸·Î ÁÖ±â À§ÇØ »õ Å¬·¡½º Á¤ÀÇ */
	#aside .best_vod_main {clear:both; position:relative; width:250px; padding:0 15px 0px 15px;} 
	#aside .best_vod_main a.more_bt {position:absolute; top:10px; left:228px;}
	#aside .best_vod_main div.vod_box {width:228px; height:96px; padding:10px; border:1px solid #e2e2e2; background-color:#fff;}
	#aside .best_vod_main div.vod_box ul li {float:left; width:100px;}
	#aside .best_vod_main div.vod_box ul li.right {float:left; width:100px; margin-left:28px;}
	#aside .best_vod_main div.vod_box ul li dl dd h5.vod_title {display:block; width:100px; font-size:12px; margin-top:10px; *margin-top:6px;}

	/* ¸íÇ°¿î¼¼ /
#aside .unse_tab {clear:both; position:relative; width:250px; padding:0 15px; margin-bottom:10px;}
#aside .unse_tab ul.more_bt {position:absolute; top:10px; left:205px; width:60px;}
#aside .unse_tab ul.more_bt li {float:left;}
#aside .unse_tab ul.more_bt li.num {width:24px; padding:1px 3px;}
#aside .unse_tab ul.more_bt li a.currNum {font-weight:bold; color:#0054ff;}
#aside .unse_tab div.unse_box {width:228px; height:115px; padding:10px; border:1px solid #e2e2e2; background-color:#fff;}
#aside .unse_tab div.unse_box ul li {float:left; width:100px;}
#aside .unse_tab div.unse_box ul li.right {float:left; width:100px; margin-left:28px;}
#aside .unse_tab div.unse_box ul li dl dd a.unse_cont {color:#696969;}
#aside .unse_tab div.unse_box ul li dl dd h5.unse_title {display:block; width:100px; font-size:12px; margin-top:10px; *margin-top:6px;}
:root #aside .unse_tab div.unse_box ul li dl dd h5.unse_title {margin-top:5px;}
#aside .unse_tab ul.pi li {clear:both; padding:8px 0 0 10px; *padding:8px 0 0 0px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 7px no-repeat; *background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 4px 7px no-repeat;}*/

	/* 0416-¹«·á¿î¼¼ */
#aside .unse_tab {clear:both; position:relative; width:250px; padding:0 15px 10px; margin-bottom:10px;}
#aside .unse_tab ul.more_bt {position:absolute; top:10px; left:205px; width:60px;}
#aside .unse_tab ul.more_bt li {float:left;}
#aside .unse_tab ul.more_bt li.num {width:24px; padding:1px 3px;}
#aside .unse_tab ul.more_bt li a.currNum {font-weight:bold; color:#0054ff;}
#aside .unse_tab div.unse_box {float:left; width:228px; padding:10px 10px 0; border:1px solid #e2e2e2; background-color:#fff;}
#aside .unse_tab div.unse_box ul li {float:left; width:100px;}
#aside .unse_tab div.unse_box ul li.right {float:left; width:100px; margin-left:28px;}
#aside .unse_tab div.unse_box ul li dl dd h5.unse_title {display:block; width:100px; margin:7px 0 10px; font-size:12px; text-align:center}
#aside .unse_tab ul.pi li {clear:both; padding:8px 0 0 10px; *padding:8px 0 0 0px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 7px no-repeat; *background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 4px 7px no-repeat;}

	/* ±¤°í 6ÄÆ */
#aside .ad_tab {clear:both; position:relative; width:250px; padding:10px 15px;}
#aside .ad_tab div.ad_box {overflow:hidden; width:228px; padding:10px 10px 8px 10px; border:1px solid #e2e2e2; background-color:#fff;}
#aside .ad_tab div.ad_box ul li {float:left; width:69px; height:103px; margin-left:10px;}
#aside .ad_tab div.ad_box ul li.first {float:left; width:69px; margin-left:0px;}
#aside .ad_tab div.ad_box ul li.bott {margin-top:10px;}
#aside .ad_tab div.ad_box ul li dl dd h5.ad_title {display:block; width:69px; font-size:12px; margin-top:5px;}
:root #aside .ad_tab div.ad_box ul li dl dd h5.ad_title {display:block; width:69px; font-size:12px; margin-top:2px;}

	/* ´º½º ½±°Ô º¸±â */
#aside .newsCollect {clear:both; position:relative; width:250px; padding:0 15px 10px; margin-bottom:10px;}
#aside .newsCollect .bt_box {float:left; width:228px; padding:13px 10px 1px; border:1px solid #e2e2e2; background-color:#fff}
#aside .newsCollect .bt_box ul {float:left; width:100%}
#aside .newsCollect .bt_box ul li {display:inline; float:left; margin-bottom:13px}
#aside .newsCollect .bt_box ul li.rt {display:inline; float:right}

	/* ÇÑ±¹°æÁ¦TV ¸ð¹ÙÀÏ */
#aside .wowIconCollect {clear:both; position:relative; width:250px; padding:0 15px 10px; margin-bottom:10px;}
#aside .wowIconCollect .bt_box {float:left; width:232px; padding:17px 8px 1px; border:1px solid #e2e2e2; background-color:#fff}
#aside .wowIconCollect .bt_box ul {float:left; width:100%}
#aside .wowIconCollect .bt_box ul li {display:inline; float:left; width:59px; margin:0 9px}
#aside .wowIconCollect .bt_box ul li span.tit {display:block; width:100%; margin:9px 0 10px; font-size:11px; color:#666; letter-spacing:-0.2em; text-align:center}


	/*±¤°í 6ÄÆ - ¾ÆÀÌÇÁ·¹ÀÓ ÇÑ °³·Î ÁÙÀÓ*/
#aside .ad_tab_AllInOne {clear:both; position:relative; width:250px; padding:10px 15px;}
#aside .ad_tab_AllInOne div.ad_box_AllInOne {overflow:hidden; width:228px; padding:10px 10px 2px 10px; border:1px solid #e2e2e2; background-color:#fff;}

	/* ±¤°í width:250px or width:280px °¡¿îµ¥ Á¤·Ä Ã³¸® */
#aside .ad250w280 {clear:both; position:relative; width:280px; padding:10px 0; text-align:center}

/* 0601-ÀÎ±âFUNFUN*/
#aside .bestFunNews {position:relative; width:250px; padding:0 15px 10px}
#aside .bestFunNews .more_bt {position:absolute; top:10px}
#aside .bestFunNews ul.btTab {float:left; width:250px; height:25px; margin-bottom:7px; font-size:12px}
#aside .bestFunNews ul li.bt {float:left; border:none}
#aside .bestFunNews ul li.tabT {float:left; height:23px; border-top:1px solid #d5d5d5; border-bottom:1px solid #003996; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) top right no-repeat}
#aside .bestFunNews ul li.tabT a {display:block; width:56px; height:16px; padding:6px 0 1px; font-size:11px; font-weight:normal; text-decoration:none; text-align:center}
#aside .bestFunNews ul li.tabT a.tab {color:#333}
#aside .bestFunNews ul li.tabT a.tab_ov {background-color:#003996; color:#fff}
#aside .bestFunNews ul.list {float:left}
#aside .bestFunNews ul.list li.head_fun {float:left; width:230px; margin-bottom:9px}
#aside .bestFunNews ul.list li.head_fun a.i {float:left; width:100px; height:60px; margin-right:10px}
#aside .bestFunNews ul.list li.head_fun a.p {float:left; width:115px; height:54px; padding-top:6px; font-weight:bold; font-size:12px; line-height:17px; text-decoration:none}
#aside .bestFunNews ul.list li.list {float:left}
#aside .bestFunNews ul.list li.list li {height:20px;padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/funfun/list_dot.gif) 0px 3px no-repeat}
#aside .bestFunNews ul.list li.list li a {font-size:12px; letter-spacing:0.25px}

/* 0416-ÀÎ»çÀÌµå Â÷ÀÌ³ª */
#aside .inside_china_tab {clear:both; position:relative; width:250px; padding:0 15px 10px}
#aside .inside_china_tab ul.more_bt {position:absolute; top:10px; right:15px; width:32px}
#aside .inside_china_tab ul.more_bt li {float:left; margin-right:1px}
#aside .inside_china_tab div.ict_box {float:left; width:228px; padding:10px 10px 0; border:1px solid #e2e2e2; background-color:#fff}
#aside .inside_china_tab div.ict_box ul li {float:left; width:100px; height:108px}
#aside .inside_china_tab div.ict_box ul li.right {float:left; width:100px; margin-left:28px}
#aside .inside_china_tab div.ict_box ul li h5.unse_title {display:block; width:100px; margin:7px 0 10px; font-size:12px; font-weight:normal}

	/* 0416-¿À´ÃÀÇ Æ÷Åä */
.today_photo {clear:both; position:relative; width:250px; padding:0 15px 10px}
.mosaic_wrap {position:relative;width:247px;height:247px;z-index:1; background-color:#fff; border:1px solid #000}
/* ÀÛÀº ½æ³×ÀÏ Àý´ë À§Ä¡ °ª*/
.mosaic_wrap ul {width:247px; height:247px}
.mosaic_wrap ul li {position:absolute; width:61px; height:61px; cursor:pointer}
.mosaic_wrap ul li.alpha {opacity: 0.72; /* All modern browsers including IE9 */filter: alpha(opacity=72) /* IE5-IE9 */; z-index:1}
.mosaic_wrap ul li.thumPos1 {top:0;left:0; border:1px solid #000; border-left:none; border-top:none}
.mosaic_wrap ul li.thumPos2 {top:62px;left:0; border:1px solid #000; border-left:none; border-top:none}
.mosaic_wrap ul li.thumPos3 {top:124px;left:0; border:1px solid #000; border-left:none; border-top:none}
.mosaic_wrap ul li.thumPos4 {top:186px;left:0; border-right:1px solid #000}
.mosaic_wrap ul li.thumPos5 {top:185px;left:62px; border:1px solid #000; border-bottom:none; border-left:none}
.mosaic_wrap ul li.thumPos6 {top:185px;left:124px; border:1px solid #000; border-bottom:none; border-left:none}
/*
.mosaic_wrap ul li.thumPos7 {top:186px;left:186px}
.mosaic_wrap ul li.thumPos8 {top:124px;left:186px}
.mosaic_wrap ul li.thumPos9 {top:62px;left:186px}
.mosaic_wrap ul li.thumPos10 {top:0;left:186px}
.mosaic_wrap ul li.thumPos11 {top:0;left:124px}
.mosaic_wrap ul li.thumPos12 {top:0;left:62px}
*/
.mosaic_wrap ul li.thumPos11 {top:186px;left:186px; border:none}
.mosaic_wrap ul li.thumPos12 {top:124px;left:185px; border:1px solid #000; border-right:none; border-top:none}
.mosaic_wrap ul li.thumPos9 {top:62px;left:185px; border:1px solid #000; border-right:none; border-top:none}
.mosaic_wrap ul li.thumPos10 {top:0;left:186px; border-bottom:1px solid #000}
.mosaic_wrap ul li.thumPos8 {top:0;left:124px; border:1px solid #000; border-top:none; border-left:none}
.mosaic_wrap ul li.thumPos7 {top:0;left:62px; border:1px solid #000; border-top:none; border-left:none}

.art_img_wrap {display:none;position:absolute;width:185px;height:185px;z-index:100}
.art_img_wrap dl {position:relative;width:185px;height:185px}
.art_img_wrap dl dt {position:absolute;left:0;bottom:0;width:185px;height:17px; padding-top:3px; text-align:center; z-index:110}
.art_img_wrap dl dt a {display:block; width:185px; height:20px; color:#fff}
.art_img_wrap .alpha_layer_area {position:absolute; left:0; bottom:0; width:185px; height:20px; background-color:#000; opacity: 0.7; /* All modern browsers including IE9 */filter: alpha(opacity=70) /* IE5-IE9 */; z-index:1}
.art_img_wrap dl dd {table-layout:fixed;width:185px;height:185px;overflow:hidden}
/* Å« ½æ³×ÀÏ Àý´ë À§Ä¡ °ª*/
#art_img1 {top:62px;left:62px}
#art_img2 {top:62px;left:62px}
#art_img3 {top:0;left:62px}
#art_img4 {top:0;left:62px}
#art_img5 {top:0;left:62px}
#art_img6 {top:0;left:0}/*
#art_img7 {top:0;left:0}
#art_img8 {top:0;left:0}
#art_img9 {top:62px;left:0}
#art_img10 {top:62px;left:0}
#art_img11 {top:62px;left:0}
#art_img12 {top:62px;left:62px}*/
#art_img11 {top:0;left:0}
#art_img12 {top:0;left:0}
#art_img9 {top:62px;left:0}
#art_img10 {top:62px;left:0}
#art_img8 {top:62px;left:0}
#art_img7 {top:62px;left:62px}

.mosaic_wrap .thum {table-layout:fixed;width:61px;height:61px;overflow:hidden}
.mosaic_wrap .focusthum {display:none; position:absolute; top:0; left:0; width:61px; height:61px; border:none; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/thumOverborder.png) top left no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://image.wowtv.co.kr/wowtv_static/images/newscenter/thumOverborder.png', sizingMethod='crop')} 



/* === Footer === */
#footer h2 {float:left; width:162px; height:130px; padding:20px 0 0 47px;}
#footer div.copyright {float:left; position:relative; width:781px; height:150px; font-size:11px;}
#footer div.copyright ul {float:left; padding:18px 0 15px;}
#footer div.copyright ul li {float:left; padding:0 8px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/foot_bt_line.gif) top right no-repeat;}
#footer div.copyright ul li.last {background:none;}
#footer div.copyright ul li.select_tab {position:absolute; top:14px; left:601px; background:none;}
#footer div.address {position:relative; float:left; width:753px; margin-left:8px; padding:15px 0 0; border-top:1px solid #aaa;}
#footer div.address p {display:block; height:11px; margin-bottom:7px;}
#footer div.address .foot_ico_sns {display:block; position:absolute; top:10px; right:0; width:64px; height:20px; z-index:1}
#footer div.address .foot_ico_sns ul {float:left; display:inline; padding:0}
#footer div.address .foot_ico_sns ul li {float:left; background:none; margin:0; padding:0; padding-left:5px}
#footer div.address .foot_ico_sns ul li:first-child {padding-left:0}
	#footer div.address .foot_ico_sns ul li.first-child {padding-left:0}


/* == WoWMusic == */
#topAdWowMusic {display:block; width:650px; height:21px; padding-top:7px; background-color:#eeeeee; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/bg_wowmusic.gif) top left no-repeat;}
#topAdWowMusic .title a {float: left; width:125px; height:21px; color:#aeff00; font-weight:bold; font-size:12px; padding-left:23px;}
#topAdWowMusic .cont a {float: left; display:inline; color: #ffffff; font-size:12px;}

#newsnewscenter .aBox_lr_pad {overflow:hidden; float:left; width:120px; padding:0 0px}/*ÁÂ¿ìÆÐµù*/
#newsnewscenter .aBox_mb_v2 {margin-bottom:0px; background-color:#F7F7F7;}/*¹Ú½º¾Æ·¡ÆÐµù*/
#newsnewscenter .aBox_lr_pad h3.aName_v2 {display:block; width:120px; height:26px;}
/*ÀÎ±âMR*/
#newsnewscenter .bestMRList {float:left; border:1px solid #cecfd3;  padding-top:1px; border-bottom:none;}
#newsnewscenter .bestMRList ul {float:left;}
#newsnewscenter .bestMRList ul li {float:left; width:115px; padding:5px 0 1px 0;  border-bottom:1px solid #e8e8e8; vertical-align:middle}
#newsnewscenter .bestMRList ul li.tit {display:inline; margin:0 0 0 2px;}
#newsnewscenter .bestMRList ul li.tit a {font-weight:none; font-size:11px; color:#333; margin: 2px 0 0 0;}
#newsnewscenter .bestMRList ul li .verMiddle {display:inline; margin:0 4px 0 2px; line-height:23px; vertical-align:middle}

/* 140109 - ¸ÞÀÎ, ±â»ç¸é ¿ìÃø ´º½º ½±°Ô º¸±â ¾ÆÀÌÄÜ */
#iconCollect .news_bt_collect .bt_box {float: left; padding:1px 0 0 11px}
#iconCollect .news_bt_collect .bt_box a {margin-bottom:15px}
#iconCollect a.navernews {display:block; width:110px; height:18px; margin-right:8px; padding-top:27px; font-size: 11px; letter-spacing: -0.1em; text-align:center; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/icon_sns_naver.gif) top left no-repeat; color: #6d6a6a; text-shadow: 0 1px 0 rgba(255,255,255,1);border-color: #d3d3d3;box-shadow: inset 0 0 0 1px rgba(255,255,255,0.2);}

#aside .newsCollect .bt_box {float: left;width: 228px;padding: 17px 10px 18px;border: 1px solid #e2e2e2;background-color: #fff;}
#aside a.navernews {display:inline; float:left; width:110px; height:18px; margin-right:8px; padding-top:27px; font-size: 11px; letter-spacing: -0.1em; text-align:center; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/icon_sns_naver.gif) top left no-repeat; color: #6d6a6a; text-shadow: 0 1px 0 rgba(255,255,255,1);border-color: #d3d3d3;box-shadow: inset 0 0 0 1px rgba(255,255,255,0.2);}
.btn.small.facebook {width:110px; padding-left: 25px; margin-bottom:5px; background-position: 0 -300px}
.btn.small.twitter {width:110px; padding-left: 25px; background-position: 0 -350px}
.btn {line-height: 1.2em;display: inline-block;margin: 0;font-family: 'µ¸¿ò', Dotum, Sans-Serif;text-decoration: none !important;letter-spacing: -0.1em;text-indent: 0 !important;white-space: nowrap;border: 0 none transparent;vertical-align: middle;background-color: transparent;overflow: visible;cursor: pointer;border-radius: 0;box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-webkit-appearance: none;}
.btn.small {padding: 0 6px; height: 20px; line-height: 20px; font-size: 11px;border-width: 1px; border-style: solid;background-image: url('http://www.wownet.co.kr/res/images/common/bg_btn_small.gif');background-repeat: no-repeat;}
a.btn.small.slightly:hover {text-decoration:underline !important}
.btn.small.slightly {color: #6d6a6a; text-shadow: 0 1px 0 rgba(255,255,255,1);border-color: #d3d3d3;box-shadow: inset 0 0 0 1px rgba(255,255,255,0.2);}
.sns-timeline .button-area span a {margin-left: 5px;}
a.btn.small, button.btn.small, input.btn.small {padding-top: 1px \0/;}


.weatherT {position:absolute; top:40px; top:41px\9; right:10px; width:270px; height:24px;}
.weatherT h2 {display:block; float:left; margin:2px 0 9px; font-size:12px; color:#013299}
.weatherT ul.tickerList {overflow:hidden; float:right; width:195px; height:16px; line-height:16px; font-size:12px; color:#0265cc; margin-top: 1px; margin-top:2px\9;}
.weatherT ul.tickerList li {height:20px}
.weatherT ul.tickerList li .i {margin-left:15px}


/* 140316 - ´º½ºÅ¸ÀÓ¶óÀÎ */
 .newstime{float:left; width:100%; background:#ededed; display:block; }
 .newstime .timeline{float:center; text-align:center; }
 .newstime .timeline li{list-style:none;}
 .snssolution{float:left; width:990px; margin-top:20px;}